Subject: Re: HEEEEELLLLLP! Win 95 strikes again!
From: [email-masked] (Daniel J. McCoy)
To: [email-masked]
Date: Mon, 28 Aug 95 09:37 PDT

I forgot to mention to take a look in Control Panel/System and look at the
hardware configuration Win95 is working with.  I installed the final release
of Win95 this past weekend and for some reason, my sound card had an IRQ
interferring with what LPT1 wanted to be.  Win95 is smart enough to point
out conficts (but not alert you of them outside of you looking for the
information).  Once I corrected that too, I could print.  :)

Have fun,
Dan
(Who misses the elegant autoconfig no darn IRQ/DMA wierdness of the Amiga!)
---
Daniel J. McCoy - [email-masked] or [email-masked]
Web URL: http://www.primenet.com/~djmccoy/
Speaking of behalf of myself and not ACT Networks, Inc.

--
[email-masked] (Daniel J. McCoy) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]